{
    "object_damage_types_set": {
        "water_damage": "\u0ba8\u0bc0\u0bb0\u0bcd \u0b9a\u0bc7\u0ba4\u0bae\u0bcd",
        "breakage": "\u0b89\u0b9f\u0bc8\u0baa\u0bcd\u0baa\u0bc1",
        "desiccation": "\u0b85\u0bb4\u0bbf\u0ba4\u0bcd\u0ba4\u0bb2\u0bcd"
    }
}